@media (max-width: 767px) {
  .content-header {
    background-image: url(../img/eyebeauty/mainvisual-sp.jpg);
  }
}
@media (min-width: 768px) {
  .content-header-logo::after {
    background-image: url(../img/eyebeauty/mainvisual-pc.jpg);
  }
}

.eyebeauty-header {
	margin-bottom: 60px;
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	line-height: 39px;
}
@media (max-width: 767px) {
  .eyebeauty-header {
    margin-right: 15px;
    margin-left: 15px;
  }
}
@media (min-width: 768px) {
  .eyebeauty-header {
    margin-right: auto;
    margin-left: auto;
    max-width: 800px;
    width: 100%;
  }
}
div + .eyebeauty-header {
  margin-top: 60px;
}
.eyebeauty-description {
  text-align: justify;
  text-justify: inter-ideograph;
  font-size: 14px;
}
@media (max-width: 767px) {
  .eyebeauty-description {
    margin-right: 15px;
    margin-left: 15px;
    line-height: 38px;
  }
}
@media (min-width: 768px) {
  .eyebeauty-description {
    margin-right: auto;
    margin-left: auto;
    width: 700px;
    line-height: 44px;
  }
}
.eyebeauty-description p {
  margin-top: 0;
  margin-bottom: 0;
}
.eyebeauty-menu-header {
	margin-top: 43px;
	margin-bottom: 17px;
	width: 213px;
	line-height: 25px;
}
@media (max-width: 767px) {
  .eyebeauty-menu-header {
    margin-right: auto;
    margin-left: auto;
  }
}
.eyebeauty-menu-description {
  margin-right: 10px;
  margin-bottom: 70px;
  margin-left: 10px;
  font-size: 14px;
  line-height: 34px;
}
@media (max-width: 767px) {
  .eyebeauty-menu-description {
    text-align: justify;
    text-justify: inter-ideograph;
  }
}
@media (min-width: 768px) {
  .eyebeauty-menu-description {
    text-align: center;
  }
}
.eyebeauty-menu-description p {
  margin-top: 0;
  margin-bottom: 0;
}
.eyebeauty-menu-description p.centering {
  text-align: center;
}
.eyebeauty-menu-note {
  box-sizing: border-box;
  margin-right: auto;
  margin-bottom: 18px;
  margin-left: auto;
  padding-top: 7px;
  padding-bottom: 7px;
  width: 300px;
  border: 1px solid #000;
  text-align: center;
  font-size: 14px;
  line-height: 26px;
}
.eyebeauty-menu-table {
  margin-right: auto;
  margin-left: auto;
  width: 300px;
}
.eyebeauty-menu-table table {
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #231815;
  border-collapse: collapse;
  font-size: 13px;
  line-height: 18px;
}
.eyebeauty-menu-table table th,
.eyebeauty-menu-table table td {
  box-sizing: border-box;
  padding: 11px 1px;
  width: 33.3333333333%;
  border: 1px solid #231815;
}
.eyebeauty-menu-table table th {
  font-weight: normal;
}
.eyebeauty-menu-table table td {
  text-align: center;
}
@media (max-width: 767px) {
  .eyebeauty-menu-responsiveTable {
    margin-right: 15px;
    margin-left: 15px;
  }
}
@media (min-width: 768px) {
  .eyebeauty-menu-responsiveTable {
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    width: 623px;
  }
}
@media (min-width: 768px) {
  .eyebeauty-menu-responsiveTable-wrapper {
    width: calc(100% + 3px);
  }
}
.eyebeauty-menu-responsiveTable-wrapper table {
  box-sizing: border-box;
  border: 1px solid #231815;
  border-collapse: collapse;
  font-size: 13px;
  line-height: 18px;
}
.eyebeauty-menu-responsiveTable-wrapper table thead th,
.eyebeauty-menu-responsiveTable-wrapper table thead td {
  padding: 11px 1px;
}
.eyebeauty-menu-responsiveTable-wrapper table tbody th,
.eyebeauty-menu-responsiveTable-wrapper table tbody td {
  padding: 6px 1px;
}
.eyebeauty-menu-responsiveTable-wrapper table th,
.eyebeauty-menu-responsiveTable-wrapper table td {
  box-sizing: border-box;
  border: 1px solid #231815;
}
.eyebeauty-menu-responsiveTable-wrapper table th {
  font-weight: normal;
}
.eyebeauty-menu-responsiveTable-wrapper table td {
  text-align: center;
}
@media (max-width: 767px) {
  .eyebeauty-menu-responsiveTable-wrapper table {
    width: 100%;
  }
  .eyebeauty-menu-responsiveTable-wrapper table + table {
    margin-top: 18px;
  }
  .eyebeauty-menu-responsiveTable-wrapper table th,
  .eyebeauty-menu-responsiveTable-wrapper table td {
    width: 50%;
  }
}
@media (min-width: 768px) {
  .eyebeauty-menu-responsiveTable-wrapper::after {
    display: block;
    clear: both;
    content: "";
  }
  .eyebeauty-menu-responsiveTable-wrapper table {
    float: left;
    margin-right: -1px;
    width: calc(50% - 1px);
  }
  .eyebeauty-menu-responsiveTable-wrapper table:nth-child(1) th,
  .eyebeauty-menu-responsiveTable-wrapper table:nth-child(1) td {
    width: 50%;
  }
  .eyebeauty-menu-responsiveTable-wrapper table:nth-child(n+2) {
    width: 25%;
  }
  .eyebeauty-menu-responsiveTable-wrapper table:nth-child(n+2) tr > *:first-child {
    display: none;
  }
}
.eyebeauty-menu-responsiveTable-supplement {
  margin-top: 11px;
  padding-left: 5px;
  font-size: 13px;
  line-height: 18px;
}
@media (max-width: 767px) {
  .eyebeauty-menu-responsiveTable-supplement {
    padding-right: 5px;
  }
}
@media (min-width: 768px) {
  .eyebeauty-menu-responsiveTable-supplement {
    box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
    padding-right: 6px;
    width: 623px;
  }
}
@media (min-width: 768px) {

.eyebeauty .eyebeauty-menu .eye_menu {
	width: 380px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 50px;
	margin-bottom: 50px;
}
}
@media (max-width: 767px) {
.pageTop .content .content-body .eyebeauty .eyebeauty-menu .eye_menu .price_tbl {
	text-align: center;
	padding-bottom: 20px;
}




.eyebeauty .eyebeauty-menu .eye_menu {
	width: 97%;
	margin-right: auto;
	margin-left: auto;
}
}
.pageTop .content .content-body .eyebeauty .eyebeauty-menu .eye_menu .price_tbl table tr td {
	padding: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	margin: 0px;
}
.pageTop .content .content-body .eyebeauty .eyebeauty-menu .eye_menu .price_tbl table tr {
	margin: 0px;
	padding: 0px;
}

.pageTop .content .content-body .eyebeauty .eyebeauty-menu .eye_menu .price_tbl table {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 25px;
}


.pageTop .content .content-body .eyebeauty .eyebeauty-menu .eyebeauty-menu-description h3 {
	font-weight: normal;
	font-size: 14px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
}


.eyebeauty .eyebeauty-menu .eye_menu p {
	padding-left: 10px;
	text-align: center;
}

.eyebeauty .eyebeauty-menu .eye_menu ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 100%;
}
.eyebeauty .eyebeauty-menu .eye_menu ul li {
	list-style-type: none;
	padding-left: 10px;
	margin-bottom: 5px;
}


.eyebeauty .eyebeauty-menu .eye_menu .repeat {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}



.eyebeauty .eyebeauty-menu .eye_menu h4 {
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 16px;
}
.pageTop .content .content-body .eyebeauty .eyebeauty-menu h3 {
	font-weight: bold;
	font-size: 16px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
	margin-right: auto;
	margin-left: auto;
	width: 300px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 35px;
}
.eyebeauty-menu .eyebeauty-menu-description .curlimg {
	text-align: center;
	width: 100%;
	padding: 0px;
	line-height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.eyebeauty-menu .eyebeauty-menu-description .curlimg img {
	width: 300px;
	margin: 0px;
}
.eyebeauty-menu .eyebeauty-menu-description .curlimg .small {
	font-size: 12px;
}



.eyebeauty-menu-description .news2 a {
	color: #069;
}




.eyebeauty-readme {
  font-size: 14px;
  line-height: 32px;
}
@media (max-width: 767px) {
  .eyebeauty-readme {
    margin-right: 10px;
    margin-left: 10px;
  }
}
@media (min-width: 768px) {
  .eyebeauty-readme {
    margin-right: auto;
    margin-left: auto;
    width: 650px;
  }
}
.eyebeauty-readme-header {
  margin-top: 32px;
  margin-bottom: 32px;
  font-weight: normal;
  font-size: 14px;
  line-height: 32px;
}
.eyebeauty-readme-message p {
  margin-top: 0;
  margin-bottom: 0;
  text-align: justify;
  text-justify: inter-ideograph;
}
.eyebeauty-readme-list {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1em;
  text-align: justify;
  text-justify: inter-ideograph;
}

@media (max-width: 767px) {
  .content-header-title {
    font-size: 14px;22
    line-height: 16px;
	color: #fff;
  }
}
.pageTop .content .content-body .eyebeauty .eyebeauty-menu .eyebeauty-menu-description .styling-img {
	text-align: center;
	font-size: 16px;
}
.eyebeauty .eyebeauty-menu .t-option {
	text-align: center;
	padding: 5px;
	width: 290px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCC;
	margin-bottom: 30px;
	font-size: 16px;
	font-weight: bold;
	margin-top: 40px;
}
@media (max-width: 767px) {

.eyebeauty-menu-description .perfect_menu {
	width: 290px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	text-align: center;
}
}
@media (min-width: 768px) {
.eyebeauty-menu-description .perfect_menu {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	height: 126px;
	padding-bottom: 10px;
}
}
.eyebeauty-menu .eyebeauty-menu-description .perfect_menu dl dt {
	font-size: 14px;
	font-weight: bold;
}

.eyebeauty-menu .eyebeauty-menu-description .perfect_menu dl {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.eyebeauty-menu .eyebeauty-menu-description .perfect_menu dl dd {
	margin: 0px;
}



.eyebeauty-menu .eyebeauty-menu-description .perfect_menu img {
	float: left;
}


.eyebeauty .eyebeauty-menu .price {
	text-align: center;
}
.eyebeauty-menu-description .imgbox  {
	width: 100%;
	text-align: center;
}
@media (max-width: 767px) {
.eyebeauty-menu-description p img {
	width: 95%;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
}
@media (min-width: 768px) {

.eyebeauty-menu-description p img {
	width: 500px;
	margin-top: 30px;
	margin-bottom: 30px;
}
}
@media (max-width: 767px) {
.eyebeauty-menu-description .news2 {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	border: 1px solid #CCC;
	padding: 10px;
}
}
@media (min-width: 768px) {
.eyebeauty-menu-description .news2 {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	border: 1px solid #CCC;
	padding: 10px;
}
}
.pageTop .content .content-body .eyebeauty .eyebeauty-menu .eyebeauty-menu-description .perfect_menu dl .volume90 {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	line-height: 15px;
}
.pageTop .content .content-body .eyebeauty .eyebeauty-menu .eyebeauty-menu-description .perfect_menu dl .volume90osusume {
	font-size: 12px;
	line-height: 18px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.pageTop .content .content-body .eyebeauty .eyebeauty-menu .eye_menu h5 {
	text-align: center;
	font-size: 14px;
}
